/*------------------------------
BASE STYLES
------------------------------*/

*, *:before, *:after{
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  -o-box-sizing: border-box;
  box-sizing: border-box;
}

html,body{
  height: 100%;
}

body{
  color: #333;
  font-size: 16px;
  background-color: #fff;
  -webkit-font-smoothing: antialiased;
  -mos-font-smoothing: antialiased;
  -ms-font-smoothing: antialiased;
  -o-font-smoothing: antialiased;
  font-smoothing: antialiased;
}

.wrapper{
  position: relative;
  width: 100%;
  min-height: 100%;
}

header,
section,
footer{
  position: relative;
}

section{
	padding: 80px 0;
}

section.grid{
	padding: 0;
}

ul.horizontal{
  display: block;
  position: relative;
  list-style: none;
  font-size: 0;
  text-align: center;
  margin: 0;
  padding: 0;
}

ul.horizontal > li{
  display: inline-block;
  position: relative;
  font-size: 16px;
  margin: 0;
  padding: 0;
  line-height: normal;
  vertical-align: top;
}

.graphic{
  display: inline-block;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: contain;
  text-align: left;
  text-indent: -9999px;
  overflow: hidden;
  font-size: 0;
}

.instagram-image{
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center center;
}

.clear{
  clear: both;
}

.content-container{
  position:relative;
  width: 100%;
  margin: 0 auto;
  max-width: 890px;
  padding: 0 15px;
}

.left{
  float: left;
  text-align: left;
}

.right{
  float: right;
  text-align: right;
}

.middle{
  position: relative;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -o-transform: translateY(-50%);
  transform: translateY(-50%);
}

.overlay{
  height: 100%;
  width: 100%;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
}

img{
	width: 100%;
  margin-bottom: 30px;
}

iframe{
  width: 100%;
}

.columns{
  margin-left: -25px;
}

.columns .column{
  float: left;
  padding-left: 25px;
}

.columns.two .column{
  width: 50%;
}

.columns.three .column{
  width: 33.3333%;
}

.columns.four .column{
  width: 25%;
}

.panels{
  display: block;
  width: auto;
  padding: 0;
}

.panels .panel{
  float: left;
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  min-height: 380px;
}

.panels .panel .overlay{
  min-height: 380px;
}

.panels.two .panel{
  width: 50%;
}

.panels.three .panel{
  width: 33.3333%;
}

.panels.four .panel{
  width: 25%;
}

.panel-content{
  padding: 50px;
  width: 100%;
  max-width: 740px;
  margin: 0 auto;
}


a{
	text-decoration: none;
	-webkit-transition: all 1s;
	-moz-transition: all 1s;
	-ms-transform: all 1s;
	-o-transition: all 1s;
	transition: all 1s;
}

input[type="time"],
input[type="date"],
input[type="number"],
input[type="text"],
input[type="password"],
input[type="color"],
input[type="date"],
input[type="datetime"],
input[type="datetime-local"],
input[type="email"],
input[type="month"],
input[type="number"],
input[type="range"],
input[type="search"],
input[type="tel"],
input[type="time"],
input[type="url"],
input[type="week"],
textarea,
select{
    background-color: #f1efee;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 4px;
    box-shadow: inset 0 1px 1px rgba(0,0,0,0.075);
    color: #666;
    display: block;
    font-family: inherit;
    font-size: inherit;
    height: 34px;
    line-height: 1.45em;
    margin: 0;
    padding: 6px 12px;
    vertical-align: middle;
    width: 100%;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,0.075);
    -webkit-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    margin-bottom: 25px;
}

textarea{
  height: 200px;
}

.checkbox input{
  display: inline-block;
  margin-right: 5px;
}

.checkbox{
  margin-bottom: 25px;
}

.grid{
  display: block;
  width: auto;
  position: relative;
  padding: 0;
  margin: 0 5px;
}

.grid .gridbox{
  float:left;
  overflow: hidden;
  border: 5px solid #fff;
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
}

.grid .gridbox.width-single{
  width: 25%;
}

.grid .gridbox.width-double{
  width: 50%;
}

.grid .gridbox.height-single{
  height: 300px;
}

.grid .gridbox.height-double{
  height: 600px;
}

.grid .gridbox .overlay{
  display: block;
  width: 100%;
  height: 100%;
  -webkit-transition: all 1s;
  -moz-transition: all 1s;
  -ms-transform: all 1s;
  -o-transition: all 1s;
  transition: all 1s;
}

.box-content{
  text-align: center;
  padding: 15px;
  width: 100%;
  max-width: 500px;
  margin: 0 auto;
}

@media (max-width: 1480px){

  .grid .gridbox.width-single{
    width: 33.3333%;
  }

  .grid .gridbox.width-double{
    width: 66.6666%;
  }

}

@media (max-width: 1080px){

  .grid .gridbox.width-single{
    width: 50%;
  }

  .grid .gridbox.width-double{
    width: 100%;
  }

}

@media (max-width: 740px){

  .grid .gridbox.width-single{
    width: 100%;
  }

  .grid .gridbox.height-double{
    height: 300px;
  }

}